/* EMBEDDED LIVE CHAT */

/*Velaro*/
#vChatContainer,
#vChatContainer li,
#vChatContainer p {
  font-size: 14px !important;
  font-size: 0.875rem !important;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
#vChatTab:hover,
#vChatTab{
  background-image: url('/images/chat/gf_live_chat_tab.png') !important;
  width:268px!important;
  height:43px!important;
  margin: 0 90px 0 0 !important;
}
#vInlineTitle{
  height: auto !important;
  font-weight: bold !important;
  line-height: 20px !important;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
#vInlineChat{
  width: 387px !important;
  margin-right: 90px !important;
  border: 1px solid #ddd !important;
  height: 530px !important;
  background-color: #f6f6f6 !important;
  border-radius: none !important;
}
#vInlineHeader {
  width: 387px !important;
  height: auto !important;
  background-image:none!important;
  background-color: #49A2E0 !important;
  border-bottom: none !important;
  margin-top: -1px;
  margin-left: -1px;
  width: 389px !important;
}
#vCommands {
  margin-top: 10px !important;
  margin-right: 10px !important;
}
#vInlineChat  #vInlineContent{
  width: 387px;
  background-color: #F6F6F6;
  height: auto;
  /*max-height: 462px;*/
}
#notonlinesubmit.btn{
  display: none;
}
#vInlineChat  #vChattingFooter {
  width:387px;
  background-color: #ccc;
}
#message {
  width:300px!important;
}
#vChatContainer #vInlineChat .bootInput {
  font-size: 14px !important;
  font-size: 0.875rem !important;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  color: #333;
  border: 1px solid #ddd;
  height: auto;
  margin-bottom: 10px;
  padding: 0.25em 0.5em;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#vInlineChat #queue {
  padding: 10px;
  font-size: 16px;
}
#vInlineChat #vChattingToolbar {
  border: none;
  height: 40px;
  padding-top: 5px;
}
#vInlineChat ul.UserMessages {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25);
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
  padding: 5px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#vInlineChat #vChat {
  height: auto;
  max-height: 382px;
}
#vInlineChat #builtSurvey {
  padding-bottom: 10px;
  padding-top: 15px;
}
#vInlineChat #vLoadingImage {
  margin-top: 30px;
}
#vInlineChat #survey {
  max-height: 482px;
}
#survey .checkbox-list-question {
  margin-bottom: 5px;
  line-height: 1.4;
}
#survey .checkbox-list-choices .bootInput {
  margin: 0 !important;
  padding: 0 !important;
}
#surveyQuestions > div {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 10px;
}
#builtSurvey #surveyQuestions .textareaBoot {
  margin-top: 0;
  margin-bottom: 15px;
  max-height: 3em;
  overflow: auto;
}
#builtSurvey #surveyQuestions select + .textareaBoot {
  max-height: 7em;
}

/*LivePerson*/

/*
* Chat Container
*/
#chat-container {
  text-align: left;
  position: fixed;
  z-index: 990;
  right: 40px;
  bottom: -405px;
  width: 380px; /* IE7 needs width here, not #chat-box */
}
@media screen and (max-width: 768px){
  #chat-container {
    display: none;
  }
}

#chat-container.no-popup {
  bottom: -405px;
}
#chat-container dfn {
  font-style: normal;
  font-weight: normal;
}

#chat-fatal-error {
  display: none;
}

#chat-box {
  clear: both;
  height: 405px;
  font-size: 14px;
  position: relative;
  background: #f2f3f6;
  border: 1px solid #ddd;
  box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
DIV.no-popup #chat-box {
  height: 415px;
}
#chat-splash {
  height: 89%;
}

.chat-open {
  bottom: 0px !important;
}

/*
 * Chat Offline
 */
.chat-inactive {
  opacity: 0.7;
  -o-opacity: 0.7;
  -ms-opacity: 0.7;
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
  filter: alpha(opacity=70);
  bottom: -400px !important;
}
.chat-inactive.no-popup {
  bottom: -410px !important;
}

.chat-inactive #chat-offline {
  display: block !important;
}
.chat-inactive #chat-intro,
.chat-inactive #chat-survey {
  display: none !important;
}

#chat-offline P.contact A {
  margin-left: 10px;
}

/*
 * Chat Basic Elements
 */
#chat-container H3.alt {
  display: none;
}

/*
 * Chat Toggle
 */
#chat-end,
#chat-toggle {
  color: white;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  display: inline-block;
}

#chat-toggle {
  padding: 8px 12px 9px;
  background-color: #49a2e0;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
  border: 1px solid #2083c9;
  float: right;
  cursor: pointer;
  display: none;
}
.chat-load #chat-toggle {
  display: block;
}

#chat-toggle a,
#chat-toggle a span {
  color: white;
  display: inline-block;
  position: relative;
  z-index: 1;
}

#chat-toggle a.inactive,
.chat-inactive #chat-toggle a.active {
  display: none;
}
#chat-toggle a.inactive,
#chat-toggle a.active {
  padding-left: 24px;
  background: #49A2E0 url('/images/chat/icon-live-chat.png') no-repeat -15px 8px;
}
.chat-inactive #chat-toggle a.inactive {
  display: inline-block;
}
.chat-inactive #chat-toggle:hover,
.chat-inactive #chat-toggle a:hover {
  cursor: default;
}

#chat-toggle a span {
  margin-left: 14px;
  display: inline-block;
  background-position: 0 -15px;
}
.chat-open #chat-toggle a.active span {
  background-position: 0 0;
}

#chat-end,
#chat-toggle a span {
  width: 14px;
  height: 11px;
  background-color: #185991;
  background-repeat: no-repeat;
  background-image: url('/images/chat/icon-live-chat.png');
  border-width: 5px 6px 4px 5px;
  border-color: #185991;
  border-style:  solid;
  top: 4px;
}
#chat-toggle a.inactive span {
  visibility: hidden;
  border-right: none;
  border-left: none;
  margin: 0;
  width: 0;
}
#chat-end:hover,
#chat-toggle span:hover {
  background-color: #0e4c74;
  border-color: #0e4c74;
}

#chat-toggle #chat-end {
  margin: 0;
  display: none;
  margin-left: 2px;
  background-position: 0 -30px;
}
.in-chat #chat-toggle #chat-end {
  display: inline-block;
}
#chat-end dfn,
#chat-toggle a span dfn {
  display: none;
  font-size: 14px;
  position: absolute;
  top: -41px;
  right: -35px;

  color: #FFFFFF;
  padding: 5px 10px 1px;
  white-space: nowrap;
  background-color: #000000;
}
.chat-open #chat-end dfn,
.chat-open #chat-toggle a.active span dfn {
  top: auto;
  bottom: -41px;
}
#chat-end:hover dfn,
.chat-open #chat-toggle a.active span:hover dfn {
  display: block;
}
#chat-end dfn q,
#chat-toggle a.active dfn q {
  position: absolute;
  margin-left: 2px;
  right: 38px;
  bottom: -6px;

  width: 7px;
  height: 6px;
  background-image: url('/images/chat/icon-live-chat.png');
  background-repeat: no-repeat;
  background-position: 0 -55px;
}
.chat-open #chat-end dfn q,
.chat-open #chat-toggle a.active dfn q {
  bottom: auto;
  top: -6px;
  background-position: 0 -45px;
}

/*
 * Chat Form
 */
#chat-box FORM fieldset {
  width: 100%;
  margin: 1em 0;
}
#chat-box FORM LABEL {
  text-align: left;
  position: relative;
  font-size: 1em;
  width: 100%;
  margin: 0;
  padding-right: 0;
}
#chat-box FORM LABEL SPAN {
  font-size: 0.8em;
  font-style: italic;
}
#chat-box FORM INPUT,
#chat-box FORM SELECT,
#chat-box FORM TEXTAREA,
#chat-box FORM .selectBox-dropdown {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 5px;
  display: block;
  color: #000000;
  margin-bottom: 8px;
  border: 2px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  margin-bottom: 1em;
  line-height: 1.5;
}
#chat-box FORM .selectBox-dropdown {
  width: auto;
  min-width: 65%;
  max-width: 94%;
}
#chat-box FORM .selectBox-dropdown span {
  font-size: 1em;
  font-style: normal;
  padding: 0;
}
#chat-box FORM INPUT {
  width: 65%;
  height: auto;
}
#chat-box FORM SELECT {
  width: 330px;
  height: 28px;
  line-height: 28px;
}
#chat-box FORM TEXTAREA {
  width: 316px;
  height: 4.2em;
}
#chat-begin,
#chat-begin-form {
  margin-top: 5px;
}

/*
 * Chat Form Validation
 */
#chat-box FORM EM {
  display: none;
  position: absolute;
  right: 100%;
  top: 20px;
  height: 25px;
  line-height: 25px;
  margin-right: 15px;

  font-weight: normal;
  border: 1px solid #F8CF48;
  background-color: #FFF2C6;
  padding: 2px 0.5em 0;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.2);

  color: #333;
  font-style: normal;
  white-space: nowrap;
}
#chat-box FORM EM Q {
  display: block;
  background: url('/images/arrow-right-invalid.png') no-repeat 0 0;
  position: absolute;
  right: -10px;
  top: 50%;
  width: 10px;
  height: 13px;
  margin-top: -6px;
}

BODY.support #chat-box FORM EM {
  left: 65%; /* field width */
  right: auto;
  margin-left: 26px;
  margin-right: 0px;
}
BODY.support #chat-box FORM LABEL.textarea EM {
  left: 100%; /* field width */
  margin-left: 10px;
}
BODY.support #chat-box FORM EM Q {
  background-image: url('/images/arrow-left-invalid.png');
  right: auto;
  left: -10px;
}

/*
 * Chat Box Links
 */
#chat-popup {
  display: block;
  position: absolute;
  top: 6px;
  left: 20px;

  padding-left: 24px; /* extra left padding for image */
  background: url('/images/chat/icon-live-chat.png') no-repeat -15px -40px;
}
#chat-popup,
DIV.no-popup #chat-popup-text {
  display: none;
}

/*
 * Chat API Wrap
 */
.chat-placeholder {
  padding: 30px 20px 20px;
}
DIV.no-popup .chat-placeholder {
  padding: 20px 20px 20px;
}
.chatboxDIV,
.chatboxtitle,
.chatboxhead {
  display: none;
}
.chatboxtitle {
  position: relative;
  height: 20px;
}
BODY.support .chatboxtitle {
  display: block;
  margin-top: -20px;
}
.chatboxToolBox {
  top: 0px;
  right: -20px;
  height: 20px;
  position: absolute;
}
.chatboxToolBox A {
  width: 20px;
  height: 20px;
  margin-right: 1px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans', Arial;
  text-align: center;
}

/*
 * Chat Area
 */
.chatboxcontent {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #555;
  border: solid 1px #ddd;
  background: #fff;
  padding: 10px;
  overflow: auto;
  display: block;
  height: 230px;
}
.chatboxtextareaDiv {
  padding-top: 10px;
}
.chatboxtextarea {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  font-size: 14px !important;
  padding: 10px !important;
  border: solid 1px #ddd;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  margin: 0 !important;
  display: block;
  height: 90px;
}
.inputFocus {
}
.inputNoFocus {
}

/*
 * Chat Messages
 */
.chatboxmessage {
  font-size: 14px;
}

.chatboxmessagefromVisitor,
.chatboxmessagefromAgent,
.chatboxmessagefromSystem,
.chatboxmessagefromForm,
.chatboxmessagefromError,
.chatboxmessagefrom {
  font-weight: bold;
}

.chatboxmessageTranslated {
  color: #FF820E;
}
.chatboxmessagecontentAgent {
  font-weight: bold;
}
.chatboxmessagefromError,
.chatboxmessagecontentError {
  color: #B80012;
}
.chatboxmessagefromVisitor {
  color: #49A2E0;
}
.chatboxmessagecontentVisitor {
}
.chatboxmessagefromAgent,
.chatboxmessagecontentAgent {
}
.chatboxmessagefromSystem,
.chatboxmessagecontentSystem {
  color: #999999;
  font-size: 0.875em;
  margin: 0.25em 0;
  display: inline-block;
}
.chatboxmessagefromSystem {
  display: none !important;
}
.chatboxmessagefromForm {
  color: #49A2E0;
}
.chatboxmessagecontentForm {
}

/* STAND-ALONE LIVE CHAT */

/*
* Chat Container
*/
BODY.popup,
BODY.support {
  min-width: 0;
  background-color: #FFFFFF;
  overflow: hidden;
}
BODY.popup #chat-toggle,
BODY.support #chat-toggle,
.inline-chat #chat-toggle {
  display: none;
}
BODY.popup #chat-container,
BODY.support #chat-container,
#chat-container.inline-chat {
  position: relative;
  bottom: auto;
  right: auto;
}
BODY.popup .chat-inactive,
BODY.support .chat-inactive {
  opacity: 1;
  -o-opacity: 1;
  -ms-opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
}

BODY.popup #chat-container {
  margin-left: -190px; /* width / 2 */
  left: 50%;
  top: 0px;
}
BODY.popup DIV.support-overview {
  display: none;
}

BODY.support #chat-container {
  float: left;
  left: 0px;
  top: 0px;
}
BODY.support H3 {
  display: none;
}
BODY.support H3.alt {
  display: block !important;
}
BODY.support DIV.support-overview {
  margin-left: 405px; /* #chat-container width + 25px */
}
BODY.support DIV.support-overview DIV.setup-instructions {
  margin-bottom: 0px;
  position: relative;
}
BODY.support DIV.support-overview DIV.setup-instructions H2 {
  font-size: 18px;
  margin-bottom: 5px;
}
BODY.support DIV.support-overview DIV.setup-instructions H4 {
  margin: 0;
}
BODY.support DIV.support-overview DIV.setup-instructions P {
  margin-bottom: 0.5em;
}
BODY.support DIV.support-overview DIV.setup-instructions UL {
  position: absolute;
  top: 0;
  margin: 80px 0 0;
  padding: 0 5px 0 0;
  list-style: none;
}
BODY.support DIV.support-overview DIV.setup-instructions UL UL {
  position: relative;
  margin: 0;
}
BODY.support DIV.support-overview DIV.setup-instructions UL LI {
  font-size: 14px;
  line-height: 18px;
}
BODY.support DIV.support-overview DIV.setup-instructions UL LI:last-child,
BODY.support DIV.support-overview DIV.setup-instructions UL LI LI {
  margin-bottom: 0;
}
BODY.support DIV.support-overview DIV.setup-instructions UL.windows {
  left: 0;
}
BODY.support DIV.support-overview DIV.setup-instructions UL.mac { 
  left: 110px;
}
BODY.support DIV.support-overview DIV.setup-instructions UL.ios {
  padding-top: 18px;
  left: 110px;
  top: 151px;
}
BODY.support DIV.support-overview DIV.setup-instructions UL.android {
  left: 260px;
}
BODY.support DIV.support-overview DIV.setup-instructions UL.linux {
  padding-top: 18px;
  left: 260px;
  top: 115px;
}
BODY.support DIV.support-overview DIV.setup-instructions UL.dd-wrt {
  padding-top: 36px;
  left: 260px;
  top: 172px;
}

/*Embeddable/Survey Chat*/
div.inline-chat #chat-box {
  height: auto;
  background: #f2f3f6;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 2em 0;
}
.inline-chat .chat-placeholder {
  padding: 1.5em;
  border: none;
}
#chat-container.inline-chat {
  width: auto;
  z-index: initial;
  bottom: 0 !important;
}
.inline-chat #chat-box FORM fieldset {
  font-size: 16px;
  font-size: 1rem;
  margin: 1.5em 0 0;
}
.inline-chat #chat-box h3,
.inline-chat #chat-box FORM label,
.inline-chat #chat-box .button {
  font-size: 18px;
  font-size: 1.125rem;
}
.inline-chat #chat-box h3 img,
.inline-chat #chat-box h3 span {
  vertical-align: middle;
}
.inline-chat #chat-box h3 img {
  margin: 0 0.5em 0 0;
}
.inline-chat #chat-box .button {
  margin: 0.25em 0 1em;
}
.inline-chat #chat-box #chat-begin {
  margin-top: 1em;
}
.inline-chat #chat-box FORM label dfn {
  font-weight: 700;
}
.inline-chat #chat-box FORM label span {
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
}
.inline-chat #chat-box FORM INPUT,
.inline-chat #chat-box FORM SELECT,
.inline-chat #chat-box FORM TEXTAREA,
.inline-chat #chat-box FORM .selectBox-dropdown {
  font-family: 'Open Sans', sans serif;
  font-size: 1em;
  padding: 0.75em;
  display: block;
  color: #333;
  margin-bottom: 8px;
  border: 1px solid #cdcdcd;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #fff;
  margin: 0.5em 0 1.5em;
  line-height: 1.5;
  width: 100%;
  height: auto;
}
.inline-chat #chat-box FORM em.error {
  /*display: block;*/
  position: relative;
  top: -1em;
  right: auto;
  background: none;
  border: none;
  color: #ff0000;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: auto;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  white-space: auto;
}
.inline-chat #chat-box FORM em.error q {
  display: none;
}
.inline-chat .chatboxtextarea {
  width: 100%;
}
.inline-chat .chatboxtitle {
  display: block;
  margin-bottom: 1em;
}
.inline-chat .chatboxtitle {
  display: block;
  margin-bottom: 1em;
  position: relative;
  overflow: hidden;
  height: auto;
  text-align: right;
}
.inline-chat .chatboxToolBox {
  right: 0;
  position: relative;
  float: right;
  height: auto;
  top: auto;
}
.inline-chat .chatboxToolBox a {
  font-family: 'Open Sans', sans-serif;
  color: #3996d7 !important;
  height: auto;
  width: auto;
  margin: 0;
}
.inline-chat.chat-inactive {
  opacity: 1;
}
.inline-chat.chat-inactive #chat-offline .button{
  margin: 0 0 0 1em;
}
.inline-chat.chat-inactive #chat-offline .contact {
  margin: 1em 0;
}

@media screen and (max-width: 950px) {
  #chat-container.inline-chat {
    display: block !important;
  }
}
@media screen and (max-width: 768px) {
  .inline-chat.chat-inactive #chat-offline,
  .inline-chat.chat-inactive #chat-offline p {
    text-align: center;
  }
  .inline-chat.chat-inactive #chat-offline .button {
    margin: 1em 0;
  }
}